Bug 554901 - [abrt] crash in mono-core-2.4.2.3-2.fc12
[abrt] crash in mono-core-2.4.2.3-2.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:6aad3cae2e570ef8f0299a8b22e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-12 18:10 EST by Marc Bessière
Modified: 2010-12-03 19:29 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 19:29:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (9.19 KB, text/plain)
2010-01-12 18:11 EST, Marc Bessière
no flags Details

  None (edit)
Description Marc Bessière 2010-01-12 18:10:59 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: mono --debug /usr/lib64/beagle/DocExtractor.exe /home/marcet/Documents/(60MB)--Windows Vista Product Guide.doc
component: mono
executable: /usr/bin/mono
kernel: 2.6.31.9-174.fc12.x86_64
package: mono-core-2.4.2.3-2.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Marc Bessière 2010-01-12 18:11:02 EST
Created attachment 383371 [details]
File: backtrace
Comment 2 James Heather 2010-01-15 03:31:20 EST
By the way, this is happening now every minute or so, and abrt is going mad. Maybe beagle keeps trying to restart itself when it crashes. (I am pretty sure it's beagle doing it.)
Comment 3 Bug Zapper 2010-11-03 21:07:12 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 19:29:16 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.